<resources>
    <string name="app_name">QMQUÉDA</string>
    <string name="add_to_do">Añadir tarea</string>
    <string name="update_to_do">Actualizar tarea</string>
    <string name="add_to_do_item">Añadir subtarea</string>
    <string name="update_to_do_item">Actualizar subtarea</string>
    <string name="sync_with_google">Sincronizar con cuenta de Google</string>
    <string name="edit">Edit</string>
    <string name="delete">Delete</string>
    <string name="mark_as_completed">Mark as completed</string>
    <string name="reset">Reset</string>
    <string name="options">Opciones</string>
</resources>
